Bug 71968 - mirror of bugzilla.gnome.org #85289 (data loss)
mirror of bugzilla.gnome.org #85289 (data loss)
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: pan (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 10:52 EDT by Charles Kerr
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-22 06:06:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Kerr 2002-08-20 10:52:22 EDT
The data loss bug
http://bugzilla.gnome.org/show_bug.cgi?id=85289
is present in the version of Pan that is scheduled
to ship with (Null), but is already fixed in 0.13.0.
Comment 1 Jens Petersen 2002-08-22 06:06:37 EDT
Perhaps a patch can be added to fix this in 0.12.1?
Comment 2 Jens Petersen 2002-09-06 04:22:06 EDT
pan-0.13.0-2 is in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.